漏洞信息详情

Linux kernel 缓冲区错误漏洞

  • CNNVD编号:CNNVD-202005-776
  • 危害等级: 中危
  • CVE编号: CVE-2020-10742
  • 漏洞类型: 缓冲区错误
  • 发布时间: 2020-05-13
  • 威胁类型: 本地
  • 更新时间: 2021-06-15
  • 厂        商:
  • 漏洞来源:

漏洞简介

Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。

Linux kernel中存在缓冲区错误漏洞。攻击者可利用该漏洞导致NFS客户端崩溃,可能影响数据保密性和完整性以及系统可用性。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://www.kernel.org/

参考网址

来源:MISC

链接:https://bugzilla.redhat.com/show_bug.cgi?id=1835127

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/RHEL-Kernel-buffer-overflow-via-NFS-Client-Direct-IO-Write-33453

来源:access.redhat.com

链接:https://access.redhat.com/security/cve/cve-2020-10742

来源:www.ibm.com

链接:https://www.ibm.com/blogs/psirt/security-bulletin-ibm-qradar-siem-is-vulnerable-to-using-components-with-known-vulnerabilities-7/

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2020.3346/

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2021.0319/

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多